Skip to:
Content
Pages
Categories
Search
Top
Bottom

Need help with 1.01 "integrated" to the new plugin:


  • AAShepAA
    Participant

    @aashepaa

    I have a successful, running “stand-alone” but integrated bbPress installation that has been up for about a year or so.

    I just installed the plugin and activated it but I get the “insufficient permissions” error when I try to click on “Forums” in admin although I have created a test forum.

    When I go to Admin>Settings>Import/bbPress Standalone Importer – it doesn’t do anything – just sets there. It is trying because when I go back to it – I am asked if I want to continue the old import.

    I don’t know if this makes any difference – but my old installation is under mainsite/forum and the new – seems to be in mainsite/forums

    Any help is greatly appreciated!

    Shep

Viewing 1 replies (of 1 total)

  • AAShepAA
    Participant

    @aashepaa

    FOLLOW UP:

    This may help someone. I had not deactivated all the plugins from both bbPress installations. When I did, it imported, with a few errors as it did create by users and users meta tables. Fortunately I had done my own backup of the database. So, I pulled those two sections of the backup and imported them back into the database. Users, meta, and login are now working.

    I still have a problem with the admin side of things though. When I select “Forums” – it gives me this incorrect link http://stratoliner.me/wp-admin/admin.php?page=edit.php?post_type=forum when it should be http://stratoliner.me/wp-admin/edit.php?post_type=forum. The first errors with insufficient permissions and the latter goes to the forums.

    I have disabled any and all plugins to test and I still get the first error!

    I sure could use some help.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.